/*
To change this license header, choose License Headers in Project Properties.
To change this template file, choose Tools | Templates
and open the template in the editor.
*/
/* 
    Created on : 22 avr. 2019, 13:35:02
    Author     : moussa.toure
*/

.paymentWrap {
    padding: 10px;
}

.paymentWrap .paymentBtnGroup {
    max-width: 1200px;
    border-radius: 10px; 
    box-shadow:5px 5px 5px 5px rgba(0,0,0,0.2);
    margin: auto;
}

.paymentWrap .paymentBtnGroup .paymentMethod {
    padding: 40px;
    box-shadow: none;
    position: relative;
}

.paymentWrap .paymentBtnGroup .paymentMethod.active {
    outline: none !important;
}

.paymentWrap .paymentBtnGroup .paymentMethod.active .method {
    /*border-color: #4cd264;*/
    border-color: #5867dd;
    outline: none !important;
    box-shadow: 0px 3px 22px 0px #7b7b7b;
}

.paymentWrap .paymentBtnGroup .paymentMethod .method {
    position: absolute;
    right: 3px;
    top: 3px;
    bottom: 3px;
    left: 3px;
    background-size: contain;
    background-position: center;
    background-repeat: no-repeat;
    border: 2px solid transparent;
    transition: all 0.5s;
}

.paymentWrap .paymentBtnGroup .paymentMethod .method:hover {
    border-color: #ed9;
    outline: none !important;
}

.paymentSelected:hover {
    border-color: #FEB58A;
    outline: none !important;
}

.paymentApproved {
    border-color: #FEB58A;
    outline: none !important;
}

.blink_me {
    animation: blinker 2s linear infinite;
}

@keyframes blinker {
    50% {
        opacity: 0;
    }
}

.btn-group-justified {
    display: table;
    width: 100%;
    table-layout: fixed;
    border-collapse: separate;
}

.btn-group-justified>.btn, .btn-group-justified>.btn-group {
    display: table-cell;
    float: none;
    width: 1%;
}

.fond-bleu{
    background-color: #007bff;
}